.drive-sprite-save-to-drive-alert {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 0;background-size:21px 121px;width:21px;height:21px
}
.drive-sprite-save-to-drive-close {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 -22px;background-size:21px 121px;width:21px;height:21px
}
.drive-sprite-save-to-drive-drive {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 -61px;background-size:21px 121px;width:16px;height:16px
}
.drive-sprite-save-to-drive-folder {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 -78px;background-size:21px 121px;width:21px;height:21px
}
.drive-sprite-save-to-drive-folder-shared {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 -100px;background-size:21px 121px;width:21px;height:21px
}
.drive-sprite-save-to-drive-queued {
    background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive-3366057c53bded98c27ddf0789911e35.png) 0 -44px;background-size:21px 121px;width:16px;height:16px
}
@media screen and (-webkit-device-pixel-ratio:2) {
    .drive-sprite-save-to-drive-alert {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 -95px;background-size:21px 116px;width:21px;height:21px
    }
    .drive-sprite-save-to-drive-close {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 -74px;background-size:21px 116px;width:21px;height:21px
    }
    .drive-sprite-save-to-drive-drive {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 0;background-size:21px 116px;width:16px;height:16px
    }
    .drive-sprite-save-to-drive-folder {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 -16px;background-size:21px 116px;width:21px;height:21px
    }
    .drive-sprite-save-to-drive-folder-shared {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 -37px;background-size:21px 116px;width:21px;height:21px
    }
    .drive-sprite-save-to-drive-queued {
        background:no-repeat url(//ssl.gstatic.com/docs/doclist/images/save_to_drive_hdpi-aadfec6fd0b39248bd181efeeaa3430b.png) 0 -58px;background-size:21px 116px;width:16px;height:16px
    }
}
.goog-inline-block {
    position:relative;display:-moz-inline-box;display:inline-block
}
* html .goog-inline-block {
    display:inline
}
*:first-child+html .goog-inline-block {
    display:inline
}
#drive-logo {
    margin:18px 0;position:absolute;white-space:nowrap
}
.docs-drivelogo-img {
    background-image:url('//ssl.gstatic.com/images/branding/googlelogo/1x/googlelogo_color_116x41dp.png');background-size:116px 41px;display:inline-block;height:41px;vertical-align:bottom;width:116px
}
.docs-drivelogo-text {
    color:#000;display:inline-block;opacity:.54;text-decoration:none;font-family:'Product Sans',Arial,Helvetica,sans-serif;font-size:32px;text-rendering:optimizeLegibility;position:relative;top:-6px;left:-7px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale
}
@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi) {
    .docs-drivelogo-img {
        background-image:url('//ssl.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_116x41dp.png')
    }
}
.jfk-activityIndicator {
    display:inline-block;position:relative;direction:ltr
}
.jfk-activityIndicator,.jfk-activityIndicator-icon,.jfk-activityIndicator-circle,.jfk-activityIndicator-circle-transition {
    height:19px;width:19px
}
.jfk-activityIndicator-small.jfk-activityIndicator,.jfk-activityIndicator-small .jfk-activityIndicator-icon,.jfk-activityIndicator-small .jfk-activityIndicator-circle,.jfk-activityIndicator-small .jfk-activityIndicator-circle-transition {
    height:16px;width:16px
}
.jfk-activityIndicator-icon {
    background:url(//ssl.gstatic.com/ui/v1/activityindicator/offline.png) center no-repeat
}
.jfk-activityIndicator-small .jfk-activityIndicator-icon {
    background:url(//ssl.gstatic.com/ui/v1/activityindicator/offline_16.png) center no-repeat
}
.jfk-activityIndicator-icon {
    -webkit-transition:opacity .218s linear .44s;-moz-transition:opacity .218s linear .44s;-o-transition:opacity .218s linear .44s;transition:opacity .218s linear .44s;top:0;left:0;position:absolute;opacity:0
}
.jfk-activityIndicator-circle {
    -webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;top:0;left:0;position:absolute
}
.jfk-activityIndicator-mask {
    overflow:hidden;position:absolute
}
.jfk-activityIndicator-circle-transition {
    position:relative
}
.jfk-activityIndicator-transition {
    -webkit-transition:all .22s ease-in;-moz-transition:all .22s ease-in;-o-transition:all .22s ease-in;transition:all .22s ease-in
}
.jfk-activityIndicator-transition-second {
    -webkit-transition:all .22s ease-out .22s;-moz-transition:all .22s ease-out .22s;-o-transition:all .22s ease-out .22s;transition:all .22s ease-out .22s
}
.jfk-button {
    -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:default;font-size:11px;font-weight:bold;text-align:center;white-space:nowrap;margin-right:16px;height:27px;line-height:27px;min-width:54px;outline:0;padding:0 8px;
}
.jfk-button-hover {
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)
}
.jfk-button-selected {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1)
}
.jfk-button .jfk-button-img {
    margin-top:-3px;vertical-align:middle
}
.jfk-button-label {
    margin-left:5px
}
.jfk-button-narrow {
    min-width:34px;padding:0
}
.jfk-button-collapse-left,.jfk-button-collapse-right {
    z-index:1
}
.jfk-button-collapse-left.jfk-button-disabled {
    z-index:0
}
.jfk-button-checked.jfk-button-collapse-left,.jfk-button-checked.jfk-button-collapse-right {
    z-index:2
}
.jfk-button-collapse-left:focus,.jfk-button-collapse-right:focus,.jfk-button-hover.jfk-button-collapse-left,.jfk-button-hover.jfk-button-collapse-right {
    z-index:3
}
.jfk-button-collapse-left {
    margin-left:-1px;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:0;border-top-left-radius:0
}
.jfk-button-collapse-right {
    margin-right:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;border-top-right-radius:0;border-bottom-right-radius:0
}
.jfk-button.jfk-button-disabled:active {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none
}
.jfk-button-action {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#4d90fe;background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed);background-image:-moz-linear-gradient(top,#4d90fe,#4787ed);background-image:-ms-linear-gradient(top,#4d90fe,#4787ed);background-image:-o-linear-gradient(top,#4d90fe,#4787ed);background-image:linear-gradient(top,#4d90fe,#4787ed);border:1px solid #3079ed;color:#fff
}
.jfk-button-action.jfk-button-hover {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#357ae8;background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);background-image:-moz-linear-gradient(top,#4d90fe,#357ae8);background-image:-ms-linear-gradient(top,#4d90fe,#357ae8);background-image:-o-linear-gradient(top,#4d90fe,#357ae8);background-image:linear-gradient(top,#4d90fe,#357ae8);border:1px solid #2f5bb7;border-bottom-color:#2f5bb7
}
.jfk-button-action:focus {
    -webkit-box-shadow:inset 0 0 0 1px #fff;-moz-box-shadow:inset 0 0 0 1px #fff;box-shadow:inset 0 0 0 1px #fff;border:1px solid #fff;border:rgba(0,0,0,0) solid 1px;outline:1px solid #4d90fe;outline:rgba(0,0,0,0) 0
}
.jfk-button-action.jfk-button-clear-outline {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none
}
.jfk-button-action:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background:#357ae8;border:1px solid #2f5bb7;border-top:1px solid #2f5bb7
}
.jfk-button-action.jfk-button-disabled {
    background:#4d90fe;filter:alpha(opacity=50);opacity:.5
}
.jfk-button-contrast {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);color:#444;border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1)
}
.jfk-button-contrast.jfk-button-hover,.jfk-button-contrast.jfk-button-clear-outline.jfk-button-hover {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f8f8f8;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #c6c6c6;color:#333
}
.jfk-button-contrast:active,.jfk-button-contrast.jfk-button-hover:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background:#f8f8f8
}
.jfk-button-contrast.jfk-button-selected,.jfk-button-contrast.jfk-button-clear-outline.jfk-button-selected {
    background-color:#eee;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #ccc;color:#333
}
.jfk-button-contrast.jfk-button-checked,.jfk-button-contrast.jfk-button-clear-outline.jfk-button-checked {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background-color:#eee;background-image:-webkit-linear-gradient(top,#eee,#e0e0e0);background-image:-moz-linear-gradient(top,#eee,#e0e0e0);background-image:-ms-linear-gradient(top,#eee,#e0e0e0);background-image:-o-linear-gradient(top,#eee,#e0e0e0);background-image:linear-gradient(top,#eee,#e0e0e0);border:1px solid #ccc;color:#333
}
.jfk-button-contrast:focus {
    border:1px solid #4d90fe;outline:none
}
.jfk-button-contrast.jfk-button-clear-outline {
    border:1px solid #dcdcdc;outline:none
}
.jfk-button-contrast.jfk-button-disabled {
    background:#fff;border:1px solid #f3f3f3;border:1px solid rgba(0,0,0,0.05);color:#b8b8b8
}
.jfk-button-contrast .jfk-button-img {
    opacity:.55
}
.jfk-button-contrast.jfk-button-checked .jfk-button-img,.jfk-button-contrast.jfk-button-selected .jfk-button-img,.jfk-button-contrast.jfk-button-hover .jfk-button-img {
    opacity:.9
}
.jfk-button-contrast.jfk-button-disabled .jfk-button-img {
    filter:alpha(opacity=33);opacity:.333
}
.jfk-button-default {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#3d9400;background-image:-webkit-linear-gradient(top,#3d9400,#398a00);background-image:-moz-linear-gradient(top,#3d9400,#398a00);background-image:-ms-linear-gradient(top,#3d9400,#398a00);background-image:-o-linear-gradient(top,#3d9400,#398a00);background-image:linear-gradient(top,#3d9400,#398a00);border:1px solid #29691d;color:#fff;text-shadow:0 1px rgba(0,0,0,0.1)
}
.jfk-button-default.jfk-button-hover {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#368200;background-image:-webkit-linear-gradient(top,#3d9400,#368200);background-image:-moz-linear-gradient(top,#3d9400,#368200);background-image:-ms-linear-gradient(top,#3d9400,#368200);background-image:-o-linear-gradient(top,#3d9400,#368200);background-image:linear-gradient(top,#3d9400,#368200);border:1px solid #2d6200;border-bottom:1px solid #2d6200;text-shadow:0 1px rgba(0,0,0,0.3)
}
.jfk-button-default:focus {
    -webkit-box-shadow:inset 0 0 0 1px #fff;-moz-box-shadow:inset 0 0 0 1px #fff;box-shadow:inset 0 0 0 1px #fff;border:1px solid #fff;border:rgba(0,0,0,0) solid 1px;outline:1px solid #3d9400;outline:rgba(0,0,0,0) 0
}
.jfk-button-default.jfk-button-clear-outline {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none
}
.jfk-button-default:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background:#368200;border:1px solid #2d6200;border-top:1px solid #2d6200
}
.jfk-button-default.jfk-button-disabled {
    background:#3d9400;filter:alpha(opacity=50);opacity:.5
}
.jfk-button-primary {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#d14836;background-image:-webkit-linear-gradient(top,#dd4b39,#d14836);background-image:-moz-linear-gradient(top,#dd4b39,#d14836);background-image:-ms-linear-gradient(top,#dd4b39,#d14836);background-image:-o-linear-gradient(top,#dd4b39,#d14836);background-image:linear-gradient(top,#dd4b39,#d14836);border:1px solid transparent;color:#fff;text-shadow:0 1px rgba(0,0,0,0.1);text-transform:uppercase
}
.jfk-button-primary.jfk-button-hover {
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);box-shadow:0 1px 1px rgba(0,0,0,0.2);background-color:#c53727;background-image:-webkit-linear-gradient(top,#dd4b39,#c53727);background-image:-moz-linear-gradient(top,#dd4b39,#c53727);background-image:-ms-linear-gradient(top,#dd4b39,#c53727);background-image:-o-linear-gradient(top,#dd4b39,#c53727);background-image:linear-gradient(top,#dd4b39,#c53727);border:1px solid #b0281a;border-bottom-color:#af301f
}
.jfk-button-primary:focus {
    -webkit-box-shadow:inset 0 0 0 1px #fff;-moz-box-shadow:inset 0 0 0 1px #fff;box-shadow:inset 0 0 0 1px #fff;border:1px solid #fff;border:rgba(0,0,0,0) solid 1px;outline:1px solid #d14836;outline:rgba(0,0,0,0) 0
}
.jfk-button-primary.jfk-button-clear-outline {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none
}
.jfk-button-primary:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background-color:#b0281a;background-image:-webkit-linear-gradient(top,#dd4b39,#b0281a);background-image:-moz-linear-gradient(top,#dd4b39,#b0281a);background-image:-ms-linear-gradient(top,#dd4b39,#b0281a);background-image:-o-linear-gradient(top,#dd4b39,#b0281a);background-image:linear-gradient(top,#dd4b39,#b0281a);border:1px solid #992a1b;border-top:1px solid #992a1b
}
.jfk-button-primary.jfk-button-disabled {
    background:#d14836;filter:alpha(opacity=50);opacity:.5
}
.jfk-slideToggle {
    -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#eee,#e0e0e0);background-image:-moz-linear-gradient(top,#eee,#e0e0e0);background-image:-ms-linear-gradient(top,#eee,#e0e0e0);background-image:-o-linear-gradient(top,#eee,#e0e0e0);background-image:linear-gradient(top,#eee,#e0e0e0);border:1px solid #ccc;color:#666;font-weight:bold;height:27px;line-height:27px;margin-right:16px;outline:none;overflow:hidden;padding:0;position:relative;width:94px
}
.jfk-slideToggle-on,.jfk-slideToggle-off,.jfk-slideToggle-thumb {
    display:inline-block;text-align:center;text-transform:uppercase;width:47px
}
.jfk-slideToggle-on {
    -webkit-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.1);background-color:#398bf2;background-image:-webkit-linear-gradient(top,#3b93ff,#3689ee);background-image:-moz-linear-gradient(top,#3b93ff,#3689ee);background-image:-ms-linear-gradient(top,#3b93ff,#3689ee);background-image:-o-linear-gradient(top,#3b93ff,#3689ee);background-image:linear-gradient(top,#3b93ff,#3689ee);color:#fff;height:27px
}
.jfk-slideToggle-off {
    -webkit-border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0
}
.jfk-slideToggle-thumb {
    -webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);box-shadow:0 1px 2px 0 rgba(0,0,0,.1);background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);-webkit-transition:all .13s ease-out;-moz-transition:all .13s ease-out;-o-transition:all .13s ease-out;transition:all .13s ease-out;border:1px solid #ccc;display:block;height:27px;left:-1px;position:absolute;top:-1px
}
.jfk-slideToggle-thumb::after {
    content:'';background-image:-webkit-linear-gradient(left,#ccc 50%,transparent 50%),-webkit-linear-gradient(left,#ccc 50%,transparent 50%),-webkit-linear-gradient(left,#ccc 50%,transparent 50%),-webkit-linear-gradient(left,#ccc 50%,transparent 50%),-webkit-linear-gradient(left,#ccc 50%,transparent 50%);background-image:-moz-linear-gradient(left,#ccc 50%,transparent 50%),-moz-linear-gradient(left,#ccc 50%,transparent 50%),-moz-linear-gradient(left,#ccc 50%,transparent 50%),-moz-linear-gradient(left,#ccc 50%,transparent 50%),-moz-linear-gradient(left,#ccc 50%,transparent 50%);background-image:-ms-linear-gradient(left,#ccc 50%,transparent 50%),-ms-linear-gradient(left,#ccc 50%,transparent 50%),-ms-linear-gradient(left,#ccc 50%,transparent 50%),-ms-linear-gradient(left,#ccc 50%,transparent 50%),-ms-linear-gradient(left,#ccc 50%,transparent 50%);background-image:-o-linear-gradient(left,#ccc 50%,transparent 50%),-o-linear-gradient(left,#ccc 50%,transparent 50%),-o-linear-gradient(left,#ccc 50%,transparent 50%),-o-linear-gradient(left,#ccc 50%,transparent 50%),-o-linear-gradient(left,#ccc 50%,transparent 50%);background-image:linear-gradient(left,#ccc 50%,transparent 50%),linear-gradient(left,#ccc 50%,transparent 50%),linear-gradient(left,#ccc 50%,transparent 50%),linear-gradient(left,#ccc 50%,transparent 50%),linear-gradient(left,#ccc 50%,transparent 50%);background-position:0 0,0 2px,0 4px,0 6px,0 8px;background-repeat:repeat-x;background-size:2px 1px;display:block;height:9px;left:15px;position:absolute;top:9px;width:17px
}
.jfk-slideToggle.jfk-slideToggle-checked .jfk-slideToggle-thumb {
    left:47px
}
.jfk-slideToggle:focus {
    border:1px solid #4d90fe
}
.jfk-slideToggle.jfk-slideToggle-clearOutline {
    border:1px solid #ccc
}
.jfk-button-standard {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);color:#444;border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1)
}
.jfk-button-standard.jfk-button-hover,.jfk-button-standard.jfk-button-clear-outline.jfk-button-hover {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f8f8f8;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #c6c6c6;color:#333
}
.jfk-button-standard:active,.jfk-button-standard.jfk-button-hover:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background:#f8f8f8;color:#333
}
.jfk-button-standard.jfk-button-selected,.jfk-button-standard.jfk-button-clear-outline.jfk-button-selected {
    background-color:#eee;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #ccc;color:#333
}
.jfk-button-standard.jfk-button-checked,.jfk-button-standard.jfk-button-clear-outline.jfk-button-checked {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background-color:#eee;background-image:-webkit-linear-gradient(top,#eee,#e0e0e0);background-image:-moz-linear-gradient(top,#eee,#e0e0e0);background-image:-ms-linear-gradient(top,#eee,#e0e0e0);background-image:-o-linear-gradient(top,#eee,#e0e0e0);background-image:linear-gradient(top,#eee,#e0e0e0);border:1px solid #ccc;color:#333
}
.jfk-button-standard:focus {
    border:1px solid #4d90fe;outline:none
}
.jfk-button-standard.jfk-button-clear-outline {
    border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1);outline:none
}
.jfk-button-standard.jfk-button-disabled {
    background:#fff;border:1px solid #f3f3f3;border:1px solid rgba(0,0,0,0.05);color:#b8b8b8
}
.jfk-button-standard .jfk-button-img {
    opacity:.55
}
.jfk-button-standard.jfk-button-checked .jfk-button-img,.jfk-button-standard.jfk-button-selected .jfk-button-img,.jfk-button-standard.jfk-button-hover .jfk-button-img {
    opacity:.9
}
.jfk-button-standard.jfk-button-disabled .jfk-button-img {
    filter:alpha(opacity=33);opacity:.333
}
.jfk-button-flat {
    -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:1px solid transparent;font-size:13px;font-weight:normal;height:21px;line-height:21px;margin-right:1px;min-width:0;padding:0
}
.jfk-button-flat.jfk-button-hover,.jfk-button-flat.jfk-button-selected,.jfk-button-flat:focus,.jfk-button-flat:active {
    -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none
}
.jfk-button-flat .jfk-button-img {
    height:21px;opacity:.55;width:21px
}
.jfk-button-flat .jfk-button-label {
    display:inline-block;margin:0;padding:0 1px
}
.jfk-button-flat.jfk-button-selected .jfk-button-img,.jfk-button-flat.jfk-button-hover .jfk-button-img {
    opacity:.9
}
.jfk-button-flat.jfk-button-disabled .jfk-button-img {
    filter:alpha(opacity=33);opacity:.333
}
.jfk-button-flat:focus {
    border:1px solid #4d90fe
}
.jfk-button-flat.jfk-button-clear-outline {
    border:1px solid transparent
}
.jfk-button-mini {
    background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1);color:#444;height:17px;line-height:17px;min-width:22px;text-shadow:0 1px rgba(0,0,0,0.1)
}
.jfk-button-mini.jfk-button-hover,.jfk-button-mini.jfk-button-clear-outline.jfk-button-hover {
    background-color:#f8f8f8;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #c6c6c6;text-shadow:0 1px rgba(0,0,0,0.3)
}
.jfk-button-mini:active {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)
}
.jfk-button-mini.jfk-button-checked,.jfk-button-mini.jfk-button-clear-outline.jfk-button-checked {
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background-color:#e0e0e0;background-image:-webkit-linear-gradient(top,#eee,#e0e0e0);background-image:-moz-linear-gradient(top,#eee,#e0e0e0);background-image:-ms-linear-gradient(top,#eee,#e0e0e0);background-image:-o-linear-gradient(top,#eee,#e0e0e0);background-image:linear-gradient(top,#eee,#e0e0e0);border:1px solid #ccc;color:#333
}
.jfk-button-mini:focus {
    border:1px solid #4d90fe
}
.jfk-button-mini.jfk-button-clear-outline {
    border:1px solid #dcdcdc
}
.jfk-button-mini.jfk-button-disabled {
    background:#fff;border:1px solid #f3f3f3;border:1px solid rgba(0,0,0,0.05);color:#b8b8b8
}
.jfk-checkbox {
    -webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;background-color:rgba(255,255,255,.05);border:1px solid #c6c6c6;border:1px solid rgba(155,155,155,.57);font-size:1px;height:11px;margin:0 4px 0 1px;outline:0;vertical-align:text-bottom;width:11px
}
.jfk-checkbox-undetermined {
    background-color:#fff;background-color:rgba(255,255,255,.65)
}
.jfk-checkbox-checked {
    background-color:#fff;background-color:rgba(255,255,255,.65)
}
.jfk-checkbox-hover {
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 1px 1px rgba(0,0,0,.1);border:1px solid #b2b2b2
}
.jfk-checkbox-active {
    background-color:#ebebeb
}
.jfk-checkbox-focused {
    border:1px solid #4d90fe
}
.jfk-checkbox-clearOutline.jfk-checkbox-focused {
    border:1px solid #c6c6c6;border:1px solid rgba(155,155,155,.57)
}
.jfk-checkbox-disabled,.jfk-checkbox-clearOutline.jfk-checkbox-disabled {
    background-color:#fff;border:1px solid #f1f1f1;cursor:default
}
.jfk-checkbox-checkmark {
    height:15px;outline:0;width:15px;left:0;position:relative;top:-3px
}
.jfk-checkbox-undetermined .jfk-checkbox-checkmark {
    background:url(//ssl.gstatic.com/ui/v1/menu/checkmark-partial.png) no-repeat -5px -3px;background-image:-webkit-image-set(url(//ssl.gstatic.com/ui/v1/menu/checkmark-partial.png) 1x,url(//ssl.gstatic.com/ui/v1/menu/checkmark-partial_2x.png) 2x)
}
.jfk-checkbox-checked .jfk-checkbox-checkmark {
    background:url(//ssl.gstatic.com/ui/v1/menu/checkmark.png) no-repeat -5px -3px;background-image:-webkit-image-set(url(//ssl.gstatic.com/ui/v1/menu/checkmark.png) 1x,url(//ssl.gstatic.com/ui/v1/menu/checkmark_2x.png) 2x)
}
.jfk-progressStatus {
    color:#202020
}
.jfk-progressText {
    color:#999
}
.jfk-progressStatus,.jfk-progressText {
    line-height:18px
}
.jfk-progressBar-blocking .progress-bar-horizontal,.jfk-progressBar-nonBlocking .progress-bar-horizontal {
    border:1px solid #999;padding:1px;width:320px
}
.jfk-progressBar-blocking .progress-bar-thumb {
    background-color:#6188f5;height:5px
}
.jfk-progressBar-nonBlocking .progress-bar-thumb {
    background-color:#ccc;height:5px
}
.jfk-progressBar-blocking.jfk-progressBar-tall .progress-bar-thumb,.jfk-progressBar-nonBlocking.jfk-progressBar-tall .progress-bar-thumb {
    height:8px
}
.jfk-progressBar-blocking .progress-bar-thumb {
    -webkit-animation:jfk-progressBar-bg .8s linear 0s infinite;-moz-animation:jfk-progressBar-bg .8s linear 0s infinite;-o-animation:jfk-progressBar-bg .8s linear 0s infinite;animation:jfk-progressBar-bg .8s linear 0s infinite;background-position:0 0;background-repeat:repeat-x;background-size:16px 8px;background-color:#6188f5;background-image:-webkit-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-moz-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-ms-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-o-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent)
}
.jfk-progressBar-blocking.jfk-progressBar-tall .progress-bar-thumb {
    -webkit-animation:jfk-progressBar-bg-tall .8s linear 0s infinite;-moz-animation:jfk-progressBar-bg-tall .8s linear 0s infinite;-o-animation:jfk-progressBar-bg-tall .8s linear 0s infinite;animation:jfk-progressBar-bg-tall .8s linear 0s infinite;background-size:20px 10px
}
@-webkit-keyframes jfk-progressBar-bg {
    0% {
    background-position:0 0
}
100% {
    background-position:-16px 0
}
}@-moz-keyframes jfk-progressBar-bg {
    0% {
    background-position:0 0
}
100% {
    background-position:-16px 0
}
}@-o-keyframes jfk-progressBar-bg {
    0% {
    background-position:0 0
}
100% {
    background-position:-16px 0
}
}@keyframes jfk-progressBar-bg {
    0% {
    background-position:0 0
}
100% {
    background-position:-16px 0
}
}@-webkit-keyframes jfk-progressBar-bg-tall {
    0% {
    background-position:0 0
}
100% {
    background-position:-20px 0
}
}@-moz-keyframes jfk-progressBar-bg-tall {
    0% {
    background-position:0 0
}
100% {
    background-position:-20px 0
}
}@-o-keyframes jfk-progressBar-bg-tall {
    0% {
    background-position:0 0
}
100% {
    background-position:-20px 0
}
}@keyframes jfk-progressBar-bg-tall {
    0% {
    background-position:0 0
}
100% {
    background-position:-20px 0
}
}
.jfk-progressbar .progress-bar-horizontal,.jfk-progressbar .progress-bar-vertical {
    border-color:#999
}
.jfk-progressbar .progress-bar-thumb {
    background-color:#ccc
}
.picker-dialog {
    background:#fff;border:1px solid #acacac;position:absolute;-webkit-box-shadow:rgba(0,0,0,.2) 0 4px 16px;-moz-box-shadow:rgba(0,0,0,.2) 0 4px 16px;box-shadow:rgba(0,0,0,.2) 0 4px 16px;z-index:1002;outline:none
}
.picker.modal-dialog-content {
    width:705px;height:370px;padding:0;margin:0;position:relative;border:0
}
.picker.modal-dialog-bg {
    background:#fff;left:0;position:absolute;top:0;z-index:1001
}
.picker.modal-dialog-title,.picker.modal-dialog-buttons {
    display:none
}
.picker-frame {
    width:100%;height:100%;border:0;overflow:hidden
}
#gbql {
    display:inline-block!important
}
#gbqlt {
    margin-top:5px!important
}
.gbqlca {
    cursor:default!important
}
.saver-authorize-content {
    cursor:default;margin:20px 20px 20px 50px
}
.saver-authorize-sitename {
    display:inline-block;max-width:400px;overflow:hidden;text-overflow:ellipsis;vertical-align:top;white-space:nowrap
}
.saver-authorize-not-verified-hide {
    visibility:hidden
}
.saver-authorize-filename {
    display:inline-block;font-weight:bold;max-width:400px;overflow:hidden;text-overflow:ellipsis;vertical-align:top;white-space:nowrap
}
.saver-authorize-appear {
    margin-top:26px
}
.saver-authorize-folder-container {
    margin-left:24px
}
.drive-sprite-save-to-drive-folder,.drive-sprite-save-to-drive-folder-shared {
    display:inline-block;margin-left:-26px;margin-right:5px;opacity:.5;vertical-align:bottom
}
.saver-authorize-folder-txt {
    display:inline;margin-right:5px
}
.saver-authorize-folder-change-container {
    display:inline
}
.saver-authorize-folder-change {
    color:#15c;cursor:pointer;display:inline-block;-webkit-transition:color .2s linear;-moz-transition:color .2s linear;-o-transition:color .2s linear;transition:color .2s linear
}
.saver-authorize-folder-change:focus,.saver-authorize-folder-change:hover {
    color:#d14836;text-decoration:underline
}
.saver-authorize-checkbox-container {
    display:inline-block;margin-top:10px
}
.saver-authorize-checkbox-text {
    display:inline;margin-left:3px;vertical-align:middle
}
.saver-authorize-pref-failure {
    color:#f00;margin-top:26px
}
.saver-authorize-buttons {
    bottom:0;left:0;margin-bottom:35px;margin-left:50px;position:absolute
}
.saver-authorize-save-button {
    display:inline-block;position:relative
}
.saver-authorize-cancel-button {
    display:inline-block;position:relative
}
.save-to-drive-button.jfk-button {
    font-weight:normal;height:27px;background-color:#ededed;background-image:-webkit-linear-gradient(top,#f5f5f5,#e6e6e6);background-image:-moz-linear-gradient(top,#f5f5f5,#e6e6e6);background-image:-ms-linear-gradient(top,#f5f5f5,#e6e6e6);background-image:-o-linear-gradient(top,#f5f5f5,#e6e6e6);background-image:linear-gradient(top,#f5f5f5,#e6e6e6);margin:0;padding:0
}
.save-to-drive-button:hover {
    background-color:#e8e8e8;background-image:-webkit-linear-gradient(top,#f0f0f0,#e1e1e1);background-image:-moz-linear-gradient(top,#f0f0f0,#e1e1e1);background-image:-ms-linear-gradient(top,#f0f0f0,#e1e1e1);background-image:-o-linear-gradient(top,#f0f0f0,#e1e1e1);background-image:linear-gradient(top,#f0f0f0,#e1e1e1)
}
.save-to-drive-button .jfk-activityIndicator {
    margin-top:4px
}
.save-to-drive-button.saved {
    color:#fff;font-weight:normal;background-color:#515151;background-image:-webkit-linear-gradient(top,#656565,#3d3d3d);background-image:-moz-linear-gradient(top,#656565,#3d3d3d);background-image:-ms-linear-gradient(top,#656565,#3d3d3d);background-image:-o-linear-gradient(top,#656565,#3d3d3d);background-image:linear-gradient(top,#656565,#3d3d3d)
}
.save-to-drive-image {
    display:inline-block;float:left;margin-left:4px;margin-top:5px;position:relative
}
.drive-sprite-save-to-drive-alert {
    float:none;margin-left:-7px;margin-top:-4px;vertical-align:middle
}
.drive-sprite-save-to-drive-queued {
    float:none;margin-left:-8px;margin-top:-2px;vertical-align:middle
}
.save-to-drive-text {
    display:inline-block;margin-left:-3px;position:relative;vertical-align:bottom;
}
.save-to-drive-button.saved.jfk-button img {
    opacity:1
}
.save-to-drive-hover {
    font-size:12px;font-weight:normal;margin:10px 15px
}
.save-to-drive-signed-in-user {
    display:inline-block;margin-left:7px;padding-bottom:7px;padding-top:5px;position:relative
}
.save-to-drive-signed-in-change {
    display:inline-block;margin-left:7px;position:relative
}
.save-to-drive-signed-in-change-hide {
    display:none
}
.save-to-drive-signed-in-link {
    color:#15c;cursor:pointer;-webkit-transition:color .2s linear;-moz-transition:color .2s linear;-o-transition:color .2s linear;transition:color .2s linear
}
.save-to-drive-signed-in-link:focus,.save-to-drive-signed-in-link:hover {
    color:#d14836;text-decoration:underline
}
.save-to-drive-save-location {
    display:inline-block;padding-top:5px;position:relative
}
.save-to-drive-save-complete-filename {
    display:inline-block;max-width:145px;overflow:hidden;text-overflow:ellipsis;vertical-align:middle;white-space:nowrap
}
.save-to-drive-saved {
    display:inline-block;vertical-align:middle
}
.save-to-drive-auth-user-avatar {
    float:left;height:22px;width:22px
}
.save-to-drive-auth-username {
    display:inline-block;font-weight:bold;position:relative
}
.save-to-drive-auth-save-location {
    display:inline-block;padding-top:5px;position:relative
}
.hover-title {
    font-size:14px;padding-bottom:10px;padding-top:5px
}
.hover-cancel-link {
    cursor:pointer;display:inline-block;float:right;position:relative;vertical-align:middle
}
.hover-retry-link {
    color:blue;cursor:pointer;display:inline-block;padding-left:3px;position:relative
}
.hover-cancel-fail {
    display:inline-block;position:relative
}
hr {
    border:0;border-top:1px solid #ccc
}
.save-to-drive-hover-mediatype-icon {
    display:inline-block;margin-right:5px;position:relative;vertical-align:middle
}
.save-to-drive-hover-progress-filename {
    display:inline-block;font-weight:bold;margin-left:3px;max-width:290px;overflow:hidden;position:relative;text-overflow:ellipsis;vertical-align:middle;white-space:nowrap
}
.save-to-drive-hover-progress.jfk-progressBar-blocking {
    display:inline-block;position:relative
}
.save-to-drive-hover-progress .progress-bar-horizontal {
display:inline-block;margin-left:24px;margin-right:5px;position:relative;vertical-align:middle;width:265px
    }
